<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class LogisticPointTypeEnum
{
    public const PICKUP_POINT = 1;
    public const POSTOMAT = 2;
    public const RU_POST_OFFICE = 3;
    public const TERMINAL = 4;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::PICKUP_POINT,
            self::POSTOMAT,
            self::RU_POST_OFFICE,
            self::TERMINAL,
        ];
    }
}
